/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */
.is-sticky .sec1 {
    display: none;
}
.site-main {
    margin-bottom: 0px !important;
}
header .main-menu a {line-height: 40px !important;}
header nav .current-menu-item a,
header nav a:hover {
    color: #000 !important;
}
header nav a {
    font-weight: 700;
	line-height: 40px !important;
}
header .leftLogo {
    text-align: left;
}
header .rightText p {
    text-align: right;
	margin: 0;
}
header .rightText p a {
    color: #000;
}
header .rightText p a:hover {color: #c00000;}
header .HeadTitle h1 {
    border-bottom: 4px solid #fff;
    padding-bottom: 12px;
}
header .HeadTitle .elementor-widget-heading {
    margin-bottom: 0;
}
.slideshow-container {
  max-width: 100%;
  position: relative;
  margin: auto;
  height: 400px;
  overflow: hidden
}
.calNow {
  display: none;
  position: fixed !important;
  bottom: 10px !important;
  left: 10px !important
}
.calNow i {
	color: #fff;
	padding: 12px 16px;
	background-color: #5f0409;
	border-radius: 2px;
}
.botomFooter p {
    margin-bottom: 0;
}
.gfield_time_hour i {
    display: none;
}
.gfield_time_ampm, .gfield_time_hour, .gfield_time_minute {
    min-width: 50px;
}
.homeForm .elementor-widget-heading,
.gfield {
    margin: 0 !important;
    padding: 0 !important;
}
.algLft, .algRgt {
    clear: none !important;
    width: 49%;
}
.algLft {float: left;}
.algRgt {float: right;}
.gender {display: inline-flex;}
.clerLft {clear: left !important;}
.algLft .FloatLabel .Form-errors, .algRgt .FloatLabel .Form-errors {
    top: 11px;
    margin-left: 2px;
}
.algLft .FloatLabel label, .algRgt .FloatLabel label {
    top: 12px;
    margin-left: 2px;
}

.gform_body h1 {
    font-size: 24px !important;
    font-weight: 700 !important;
}
.gform_body h2 {
    font-size: 18px !important;
    font-weight: 700 !important;
}
.gform_body h3 {
    font-size: 17px !important;
    font-weight: 600 !important;
}
.freeConsultation_wrapper,
.freeConsultation input {
    margin-top: 0 !important;
}
.gfield_html ul {
	padding-left: 20px;
}
.gfield_list_header .gfield_header_item {
    width: 40px;
}
.ginput_container {
    margin: 0 0 4px 0 !important;
}
.gform_footer {
    padding: 0 !important;
    margin: 0 !important;
}
input[type="radio"] {
    height: auto !important;
	margin: 0 5px 0 0 !important;
}
input[type="checkbox"] {
    padding: 2px 1px !important;
    height: 16px !important;
	margin: 0 6px 0 0 !important;
}
input[type="text"].datepicker {
    min-width: 300px;
    max-width: 300px;
}
input[type="text"],
input[type="email"],
input[type="number"] {
	    min-width: 100%;
}
.gfield_time_ampm select {
	margin-top: 12px;
    padding: 3px 5px 3px 5px !important;
    height: 50px;
}
legend:after {
    left: 0;
    top: 0;
}
fieldset {
    padding: 0 !important;
}
footer input, footer textarea {
    background-color: #fff !important;
}
footer input[type="submit"]:hover {
	background-color: #ff000e !important;
	border: 1px solid #fff;
}
footer input[type="submit"] {
    color: #fff !important;
    background-color: #5f0409 !important;
	border: 1px solid #000;
}
footer a,
footer strong{
    color: #fff;
}
#footer-inner {
	float: left;
    width: 100%;
}
footer .elementor-col-33:last-child p {
    line-height: normal;
}
.site-footer {z-index: 0 !important}
.site-footer .osf-left {
    display: none;
}
.site-footer .osf-right {
    position: fixed;
    bottom: 10px;
    right: 10px;
	z-index: 1
}
.site-footer .osf-right a {
    background-color: #5f0409 !important;
}
.site-footer .osf-right a:hover {
    background-color: #ff0311 !important;
}
.osf-footer .site-footer {
    box-shadow: none !important;
	position: inherit !important;
}
@media screen and (min-width:1024px) and (max-width:1279px) {
  .slideshow-container {
    height: 325px;
  }
  .calNow {
    display: none !important
  }
	.gform_wrapper .gform_fields {grid-column-gap: 0 !important;}
	.gchoice {
    display: flex;
		margin-bottom: 10px;
}
	.gchoice input[type="radio"] {
    margin-right: 8px;
}
	.gchoice label {
    line-height: normal;
}
}
@media screen and (min-width:768px) and (max-width:1023px) {
	.sec1 {display: none;}
  .slideshow-container {
	  height: 240px;
  }
  .calNow {
    display: block !important
  }
	.gform_wrapper .gform_fields {grid-column-gap: 0 !important;}
	.gchoice {
    display: flex;
		margin-bottom: 10px;
}
	.gchoice input[type="radio"] {
    margin-right: 8px;
}
	.gchoice label {
    line-height: normal;
}
}
@media screen and (min-width:480px) and (max-width:767px) {
  .slideshow-container {
    height: 202px
  }
}
@media screen and (min-width:300px) and (max-width:479px) {
  .slideshow-container {
    height: 118px
  }
}
@media screen and (min-width:300px) and (max-width:767px) {
	.is-sticky header {background: none !important;}
	.is-sticky .infoSide {
    position: absolute;
    right: 0;
    width: 70%;
}
	.algLft, .algRgt {
    clear: none !important;
    width: 100%;
}
	.is-sticky .logoSide {
    width: 30%;
}
	.is-sticky .sec1,
  .calNow {
    display: block !important
  }
	header .leftLogo {
    text-align: center;
    padding-bottom: 20px;
}
	header .HeadTitle h1 {
    font-size: 22px !important;
    padding-top: 10px;
}
	header .HeadTitle h2 {
    padding: 10px 0;
    font-size: 16px !important;
}
	header .rightText p {
    text-align: center;
    margin: 0;
    padding: 10px 0;
}
	.gfield_list_group_item {width: 100% !important;}
input[type="text"].datepicker,
input[type="text"],
input[type="email"],
input[type="number"] {
    min-width: 100%;
    max-width: 100%;
}
	.gform_wrapper .gform_fields {grid-column-gap: 0 !important;}
	.gchoice {
    display: flex;
		margin-bottom: 10px;
}
	.gchoice input[type="radio"] {
    margin-right: 8px;
}
	.gchoice label {
    line-height: normal;
}
}